» Ubuntu » パッケージ

Error

two or more packages specified (ruby-fast-gettext precise)